Sector Name: CREDIT UNIONS - Bug #1587

Provisional Directors-->Need to correct all issues inside the form.

03/12/2022 03:35 PM - arti saraswat

Status: Closed Start date: 03/12/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Need to correct all issues inside the form.

History

#1 - 03/14/2022 12:57 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/14/2022 01:24 PM - arti saraswat

- Status changed from Resolved to Reopened

Still there are number of issues exists.

#3 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 03/15/2022 12:44 PM - arti saraswat

- Status changed from Resolved to Closed
